window.onload = function() {
  var inputs = document.querySelectorAll('input, select, [contenteditable="true"]');
  inputs.forEach(function(input) {

    if (input.tagName === 'SELECT') {
      var selectedOption = input.querySelector('option[selected]');
      if (selectedOption) {
        input.value = selectedOption.value;
      }
    } else {
      if (input.hasAttribute('value')) {
        input.value = input.getAttribute('value');
      } else {
        input.value = '';
      }
    }
  });
};
